import 'package:get/get.dart';
import '../controllers/kr_crisp_controller.dart';

/// Crisp 聊天绑定
class KRCrispBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRCrispController>(() => KRCrispController());
  }
} 